Subject: foxfire: mycelium and/or substrate??

From: [email-masked] (Jack Murphy)
Date: 15 Apr 1996 17:02:22 -0700

Okay myco-trivia buffs;
        Here's a good one for you.
        Foxfire.  Wood that glows in the dark due to colonization of fungi
like Armillaria mellea.  
        Question:  is the luminescent (or is it phosphorescent?!) compound
restricted to the cytoplasm of the hyphae, and what we see is actually
glowing mycelium alone, or does the compound diffuse into the substrate and
cause the wood itself to glow?
        This question actually has a practical purpose:  we're designing a
museum exhibit and want to get our facts straight.  Does anyone out there
have a clue???

sincerely,

Jack